.section .container + .video-wrap {
  background-color: #001339; }

a.show-reel-img:hover, a.show-reel-img:focus {
  opacity: 0.75;
  outline: 1px solid #001339; }

ul.one-page-menu a:hover {
  color: #f7941d !important; }

section li {
  margin-top: 10px; }

.table-dark {
  background-color: #002d57;
  font-size: 12px; }

.table thead th {
  border-bottom: 2px solid #00aeef; }

.table th,
.table td {
  border: none;
  padding: 5px; }

.even {
  background-color: #002d57; }

.odd {
  background-color: #001339; }

.light-blue {
  color: #00aeef; }

.green {
  color: #cadb2b; }

.pink {
  color: #b71d8d; }

.orange {
  color: #f7941d; }

.light-blue {
  color: #00aeef; }

.bg-primary {
  background-color: #001339 !important; }

.bg-secondary {
  background-color: #002d57 !important; }

.bg-mid-blue {
  background-color: #152d57 !important; }

.bg-mid-blue .testimonial {
  background-color: #152d57 !important;
  border: none !important;
  box-shadow: none !important; }

.text-lightblue {
  color: #00aeef; }

.content-wrap {
  padding: 0 0; }

#content {
  background-color: #001339; }

.default-page-wrapper {
  background-color: #001339;
  color: #ffffff;
  padding-bottom: 30px; }
  .default-page-wrapper .page-section .svc-img-wrapper {
    height: 250px;
    margin-bottom: -50px; }
    .default-page-wrapper .page-section .svc-img-wrapper img {
      display: block;
      margin: auto;
      height: 60%; }
  .default-page-wrapper ul {
    padding-left: 15px; }

.dotted-bottom-border {
  border-bottom-style: dotted;
  border-bottom-color: #00aeef;
  border-bottom-width: 1px;
  padding-bottom: 30px; }

.section.offcolor {
  background-color: #f7941d; }

.contact .page-title.container .page-title .offcolor {
  color: #f7941d; }

#our-story,
#contact {
  background-color: #001339;
  color: #ffffff;
  background-color: #001339;
  color: #ffffff; }
  #our-story.page-section,
  #contact.page-section {
    padding-top: 60px; }
  #our-story .offcolor h3,
  #contact .offcolor h3 {
    color: #f7941d; }
  #our-story.page-section,
  #contact.page-section {
    padding-top: 60px; }
  #our-story .offcolor h3,
  #contact .offcolor h3 {
    color: #f7941d; }

.page-title h1 {
  padding-top: 20px;
  color: #00aeef;
  border-top-style: solid;
  border-top-width: 1px; }

.content-wrap {
  padding: 0 0; }

.section.primarycolor {
  background-color: #001339; }

.page-section .card-tab {
  padding: 20px;
  background-color: #002d57;
  margin-top: 30px;
  min-height: 400px; }
  .page-section .card-tab .sub-title {
    font-size: 18px;
    color: #00aeef;
    padding-bottom: 15px; }
  .page-section .card-tab .svc-img-wrapper {
    height: 150px;
    margin-bottom: -50px;
    margin-top: 0px; }
    .page-section .card-tab .svc-img-wrapper img {
      display: block;
      margin: auto;
      height: 60%; }

#side-panel-trigger {
  float: right;
  margin: 40px 0 40px 15px;
  color: #00aeef !important;
  min-height: 1.5rem; }
  #side-panel-trigger a {
    width: 24px;
    height: 24x;
    font-size: 24px;
    line-height: 20px; }
  #side-panel-trigger .icon-reorder {
    color: #00aeef; }

#side-panel .widget {
  border-top: none;
  padding-top: 0; }
#side-panel.dark {
  opacity: 0.9;
  background-color: black !important; }

.nav-tree ul ul {
  display: block; }

#case-study-icon {
  width: 64px;
  height: 64px; }

#case-study-logo {
  width: 128px;
  height: 128px;
  margin-right: 64px; }

.testimonial .flex-control-nav li a {
  background-color: #ffffff !important; }

.social-icon {
  color: #00aeef;
  margin: 5px 5px 5px 5px; }

.form-widget .form-control {
  background-color: #001339;
  border: 1px solid #00aeef;
  color: #00aeef;
  border-radius: 0px; }
  .form-widget .form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #00aeef;
    opacity: 1;
    padding: 10px;
    /* Firefox */ }
  .form-widget .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #00aeef; }
  .form-widget .form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #00aeef; }

#our-customer-and-partners .card-tab .sub-title {
  font-size: 1em; }

@media (min-width: 576px) {
  #our-customer-and-partners .card-tab .svc-img-wrapper img {
    height: auto; } }
@media (min-width: 1200px) {
  #our-customer-and-partners .card-tab .svc-img-wrapper img {
    height: 60%; } }
.case-study-details h1 {
  color: #00aeef; }

.static-page ol {
  padding-inline-start: 40px; }

.home-video-wrap {
  min-height: 300px; }

@media (min-width: 768) {
  .home-video-wrap {
    min-height: 474; } }
#gotoTop:hover, #gotoTop:focus {
  background-color: #00aeef !important; }

.lowerCase {
  text-transform: lowercase !important; }

.demo-modal .modal-body {
  background: #001339; }
.demo-modal .modal-content {
  border: none; }

.modal-backdrop.show {
  opacity: 1;
  background-color: #001339; }

.modal.fade.demo-modal.show,
.modal.fade.at-a-glance-modal.show {
  opacity: 1; }

.modal-header .close {
  font-size: 50px;
  color: black;
  opacity: 1; }

.tac ol {
  margin-left: 30px; }

body {
  background-color: #001339;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

p {
  margin: 10px 0; }

div.page-title {
  padding: 30px 0 30px;
  background-size: auto 1px; }

p.sub-title {
  font-size: 30px;
  font-family: bebas-neue-by-fontfabric, sans-serif; }
p.pullquote {
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: 1px; }
  p.pullquote.green {
    color: #cadb2b; }

h1,
h2 {
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  color: #00aeef; }
  h1.white,
  h2.white {
    color: #ffffff; }
  h1.prim,
  h2.prim {
    color: #001339; }

h1 {
  font-size: 60px;
  line-height: 60px;
  margin: 0; }

h2 {
  font-size: 40px;
  line-height: 40px;
  margin: 50px 0 20px; }

h3 {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 30px 0 0 0;
  color: #00aeef; }

h4 {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 2px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0 0;
  color: #ffffff; }
  h4 a {
    color: #00aeef !important; }
    h4 a:hover, h4 a:focus {
      color: #ffffff !important; }

button {
  font-family: 'Montserrat', sans-serif; }

a {
  font-family: 'Montserrat', sans-serif; }

.btn,
.btn-lg {
  border-radius: 0; }

.btn {
  display: inline-block;
  padding: 7px 0;
  margin: 10px 0;
  width: auto;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 15px 25px;
  border: none;
  font-size: inherit;
  line-height: inherit; }

.btn-secondary {
  color: #00aeef;
  background-color: #001339;
  padding: 15px 25px;
  margin: 20px 0;
  width: auto;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 1px solid #00aeef; }
  .btn-secondary:hover, .btn-secondary:focus {
    color: #f7941d;
    background-color: #001339;
    border: 1px solid #f7941d; }

.btn-orangebkg {
  color: #ffffff;
  background-color: #001339;
  border-color: #f7941d; }
  .btn-orangebkg:hover, .btn-orangebkg:focus {
    color: #f7941d;
    background-color: #ffffff;
    border-color: #001339;
    box-shadow: none; }

.btn-orangeoutline {
  color: #f7941d;
  background-color: #001339;
  border-color: #f7941d; }
  .btn-orangeoutline:hover, .btn-orangeoutline:focus {
    color: #001339;
    background-color: #f7941d;
    border-color: #f7941d;
    box-shadow: none; }

.btn-white {
  color: #001339;
  background-color: #ffffff;
  border-color: #ffffff; }
  .btn-white:hover, .btn-white:focus {
    color: #ffffff;
    background-color: #001339;
    border-color: #001339;
    box-shadow: none; }

.btn-lightblue-link {
  color: #00aeef;
  border-bottom: 1px solid #00aeef;
  padding: 7px 0 !important; }
  .btn-lightblue-link.box-card {
    position: absolute;
    bottom: 0; }
  .btn-lightblue-link:hover, .btn-lightblue-link:focus {
    color: #f7941d;
    border-bottom: 1px solid #f7941d; }

.btn i {
  margin-left: 15px; }

#primary-menu ul li > a {
  color: #ffffff; }

@media (max-width: 991.98px) {
  #header,
  #header-wrap {
    background-color: #001339 !important;
    border-bottom: none !important; } }
#header {
  background-color: #001339;
  border-bottom: none; }
  #header.sticky-header #header-wrap {
    background-color: #001339; }

#primary-menu-trigger {
  color: #00aeef; }

@media (max-width: 415px) {
  #primary-menu-trigger {
    left: 0px !important; } }
footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #001339;
  color: #ffffff; }
  footer .social-icon {
    color: #00aeef;
    margin: 5px 5px 5px 5px; }
  footer a {
    color: #ffffff; }
    footer a:hover, footer a:focus {
      color: #00aeef; }

.footer-logos a:hover, .footer-logos a:focus {
  opacity: 0.5; }
.footer-logos a img {
  height: 100px;
  padding: 20px; }

#blog {
  background-color: #001339; }
  #blog .blog-entry {
    overflow: hidden;
    margin-left: 0px;
    margin-right: 0px; }
    #blog .blog-entry .blog-image {
      padding: 0px; }
      #blog .blog-entry .blog-image img {
        width: 100%; }
    #blog .blog-entry .blog-title {
      padding-top: 20px;
      color: #00aeef; }
    #blog .blog-entry .blog-date {
      margin-top: 1em;
      color: #00aeef; }
    #blog .blog-entry .blog-content {
      color: #ffffff;
      margin-bottom: 1em; }
    #blog .blog-entry a {
      margin-top: 0px !important; }

.blog-post h2 {
  color: #00aeef;
  margin-top: 0px; }
.blog-post ul, .blog-post ol {
  padding-inline-start: 20px !important; }

@media only screen and (min-width: 768px) {
  #blog .blog-entry {
    max-height: 225px; }
    #blog .blog-entry img {
      height: 225px; } }
@media only screen and (min-width: 992px) {
  #blog .blog-entry {
    max-height: 175px; }
    #blog .blog-entry img {
      height: 175px; } }
#our-services {
  background-color: #001339;
  color: #ffffff;
  padding-bottom: 30px; }
  #our-services .offcolor h3 {
    color: #f7941d; }

.our-services {
  background-color: #001339; }

#our-technology {
  background-color: #001339;
  color: #ffffff;
  padding-bottom: 30px; }
  #our-technology .offcolor h3 {
    color: #f7941d; }
  #our-technology ul li {
    font-size: 16px;
    margin-left: 15px; }
  #our-technology.page-section .card-tab {
    min-height: 440px; }

.at-a-glance-modal h2 {
  margin-top: 5px; }
.at-a-glance-modal strong {
  font-weight: 800; }
.at-a-glance-modal .modal-content {
  background-color: #152d57; }

.testimonial .slider-wrap .text-left {
  padding-left: 60px;
  padding-right: 50px; }

#tech-icon-learning-lab,
#tech-icon-cyber-ranges,
#tech-icon-competitions {
  display: block;
  width: 160px;
  height: 160px; }
  #tech-icon-learning-lab .text,
  #tech-icon-cyber-ranges .text,
  #tech-icon-competitions .text {
    position: relative;
    bottom: 90px;
    left: 0px;
    z-index: 5;
    visibility: hidden; }

.hexagon {
  position: relative;
  width: 160px;
  height: 77px;
  margin: 46.19px 0;
  bottom: 190px; }

.hexagon:before,
.hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 80px solid transparent;
  border-right: 80px solid transparent; }

.hexagon:before {
  bottom: 100%; }

.hexagon:after {
  top: 100%;
  width: 0; }

#tech-icon-learning-lab .text {
  color: #ffffff; }
#tech-icon-learning-lab .hexagon {
  visibility: hidden;
  background-color: #f7941d; }
#tech-icon-learning-lab .hexagon:before {
  border-bottom: 46.19px solid #f7941d; }
#tech-icon-learning-lab .hexagon:after {
  border-top: 46.19px solid #f7941d; }
#tech-icon-learning-lab:hover .text,
#tech-icon-learning-lab:hover .hexagon, #tech-icon-learning-lab:focus .text,
#tech-icon-learning-lab:focus .hexagon {
  visibility: visible; }

#tech-icon-cyber-ranges {
  margin-right: 2em; }
  #tech-icon-cyber-ranges .text {
    color: #ffffff; }
  #tech-icon-cyber-ranges .hexagon {
    visibility: hidden;
    background-color: #b71d8d; }
  #tech-icon-cyber-ranges .hexagon:before {
    border-bottom: 46.19px solid #b71d8d; }
  #tech-icon-cyber-ranges .hexagon:after {
    border-top: 46.19px solid #b71d8d; }
  #tech-icon-cyber-ranges:hover .text,
  #tech-icon-cyber-ranges:hover .hexagon, #tech-icon-cyber-ranges:focus .text,
  #tech-icon-cyber-ranges:focus .hexagon {
    visibility: visible; }

#tech-icon-competitions .text {
  color: #ffffff; }
#tech-icon-competitions .hexagon {
  visibility: hidden;
  background-color: #cadb2b; }
#tech-icon-competitions .hexagon:before {
  border-bottom: 46.19px solid #cadb2b; }
#tech-icon-competitions .hexagon:after {
  border-top: 46.19px solid #cadb2b; }
#tech-icon-competitions:hover .text,
#tech-icon-competitions:hover .hexagon, #tech-icon-competitions:focus .text,
#tech-icon-competitions:focus .hexagon {
  visibility: visible; }

.home-story-image::after {
  display: block;
  content: '.';
  font-size: 0;
  position: absolute;
  width: 100%;
  height: 100px;
  z-index: 4;
  border-right: 1px dashed #00aeef;
  border-bottom: 1px dashed #00aeef;
  right: 50%; }

.home-skills-image::before {
  display: block;
  content: '.';
  font-size: 0;
  position: absolute;
  width: 0;
  height: 100px;
  z-index: 4;
  top: -100px;
  border-left: 1px dashed #00aeef;
  left: 50%; }

@media (max-width: 575px) {
  .home-story-image::after {
    content: none; }

  .home-skills-image::before {
    content: none; } }
@media (min-width: 576px) and (max-width: 767px) {
  .home-story-image::after {
    height: 150px;
    bottom: -100px; } }
.home-skills-image::after {
  display: block;
  content: '.';
  font-size: 0;
  position: absolute;
  width: 0;
  height: 200px;
  z-index: 4;
  border-left: 1px dashed #00aeef;
  left: 50%; }

.our-tech-heading::before {
  display: block;
  content: '.';
  font-size: 0;
  position: absolute;
  width: 0;
  height: 100px;
  z-index: 4;
  border-left: 1px dashed #00aeef;
  left: 50%;
  top: -98px; }

@media (min-width: 576px) and (max-width: 767px) {
  .home-skills-image::after {
    height: 400px; } }
@media (max-width: 575px) {
  .home-skills-image::after {
    content: none; }

  .our-tech-heading::before {
    content: none; } }
#about-us {
  background-color: #001339;
  color: #ffffff;
  padding-bottom: 30px; }
  #about-us .offcolor h3 {
    color: #f7941d; }

.about-us {
  background-color: #001339; }

.main-timeline ul {
  padding-inline-start: 20px !important; }

.main-timeline:before {
  content: "";
  width: 5px;
  height: 100%;
  border-radius: 20px;
  margin: 0 auto;
  background: #002d57;
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

.main-timeline .timeline {
  display: inline-block;
  margin-bottom: 50px;
  position: relative;
  width: 100%; }

.main-timeline .timeline:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 4px solid #001339;
  background: #00aeef;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%); }

.main-timeline .timeline-icon {
  display: inline-block;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 3px solid #00aeef;
  padding: 13px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translateY(-50%); }

.main-timeline .timeline-icon i {
  display: block;
  border-radius: 50%;
  background: #00aeef;
  font-size: 64px;
  color: #fff;
  line-height: 100px;
  z-index: 1;
  position: relative; }

.main-timeline .timeline-icon:after,
.main-timeline .timeline-icon:before {
  content: "";
  width: 100px;
  height: 4px;
  background: #00aeef;
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translateY(-50%); }

.main-timeline .timeline-icon:after {
  width: 70px;
  height: 50px;
  background: #001339;
  top: 89px;
  right: -30px; }

.main-timeline .timeline-content {
  width: 50%;
  padding: 0 50px;
  margin: 52px 0 0;
  float: right;
  position: relative; }

.main-timeline .timeline-content:before {
  content: "";
  width: 70%;
  height: 100%;
  border: 3px solid #00aeef;
  border-top: none;
  border-right: none;
  position: absolute;
  bottom: -13px;
  left: 35px; }

.main-timeline .timeline-content:after {
  content: "";
  width: 37px;
  height: 3px;
  background: #00aeef;
  position: absolute;
  top: 13px;
  left: 0; }

.main-timeline .title {
  font-size: 20px;
  font-weight: 600;
  color: #00aeef;
  text-transform: uppercase;
  margin: 0 0 5px; }

.main-timeline .description {
  display: inline-block;
  font-size: 16px;
  color: #ffffff;
  line-height: 20px;
  letter-spacing: 1px;
  margin: 0; }

.main-timeline .timeline:nth-child(even) .timeline-icon {
  left: auto;
  right: 30%; }

.main-timeline .timeline:nth-child(even) .timeline-icon:before {
  right: auto;
  left: -100px; }

.main-timeline .timeline:nth-child(even) .timeline-icon:after {
  right: auto;
  left: -30px; }

.main-timeline .timeline:nth-child(even) .timeline-content {
  float: left; }

.main-timeline .timeline:nth-child(even) .timeline-content:before {
  left: auto;
  right: 35px;
  transform: rotateY(180deg); }

.main-timeline .timeline:nth-child(even) .timeline-content:after {
  left: auto;
  right: 0; }

@media only screen and (max-width: 1200px) {
  .main-timeline .timeline-icon:before {
    width: 50px;
    right: -50px; }

  .main-timeline .timeline:nth-child(even) .timeline-icon:before {
    right: auto;
    left: -50px; }

  .main-timeline .timeline-content {
    margin-top: 75px; } }
@media only screen and (min-width: 1201px) {
  .main-timeline .timeline-content {
    margin-top: 75px; } }
@media only screen and (min-width: 991px) {
  .main-timeline .timeline-icon {
    top: 90px; }

  .main-timeline .timeline:before {
    top: 90px; } }
@media only screen and (max-width: 990px) {
  .main-timeline .timeline {
    margin: 0 0 10px; }

  .main-timeline .timeline-icon {
    left: 25%;
    top: 130px; }

  .main-timeline .timeline:before {
    top: 130px; }

  .main-timeline .timeline:nth-child(even) .timeline-icon {
    right: 25%; }

  .main-timeline .timeline-content {
    margin-top: 115px; } }
@media only screen and (max-width: 767px) {
  .main-timeline {
    padding-top: 50px; }

  .main-timeline:before {
    left: 80px;
    right: 0;
    margin: 0; }

  .main-timeline .timeline {
    margin-bottom: 70px; }

  .main-timeline .timeline:before {
    top: 0;
    left: 83px;
    right: 0;
    margin: 0; }

  .main-timeline .timeline-icon {
    width: 60px;
    height: 60px;
    line-height: 40px;
    padding: 5px;
    top: 0;
    left: 0; }

  .main-timeline .timeline:nth-child(even) .timeline-icon {
    left: 0;
    right: auto; }

  .main-timeline .timeline-icon:before,
  .main-timeline .timeline:nth-child(even) .timeline-icon:before {
    width: 25px;
    left: auto;
    right: -25px; }

  .main-timeline .timeline-icon:after,
  .main-timeline .timeline:nth-child(even) .timeline-icon:after {
    width: 25px;
    height: 30px;
    top: 44px;
    left: auto;
    right: -5px; }

  .main-timeline .timeline-icon i {
    font-size: 30px;
    line-height: 45px; }

  .main-timeline .timeline-content,
  .main-timeline .timeline:nth-child(even) .timeline-content {
    width: 100%;
    margin-top: -15px;
    padding-left: 130px;
    padding-right: 5px; }

  .main-timeline .timeline:nth-child(even) .timeline-content {
    float: right; }

  .main-timeline .timeline-content:before,
  .main-timeline .timeline:nth-child(even) .timeline-content:before {
    width: 50%;
    left: 120px; }

  .main-timeline .timeline:nth-child(even) .timeline-content:before {
    right: auto;
    transform: rotateY(0); }

  .main-timeline .timeline-content:after,
  .main-timeline .timeline:nth-child(even) .timeline-content:after {
    left: 85px; } }
@media only screen and (max-width: 479px) {
  .main-timeline .timeline-content,
  .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 110px; }

  .main-timeline .timeline-content:before,
  .main-timeline .timeline:nth-child(2n) .timeline-content:before {
    left: 99px; }

  .main-timeline .timeline-content:after,
  .main-timeline .timeline:nth-child(2n) .timeline-content:after {
    left: 65px; } }
#research {
  background-color: #001339;
  color: #ffffff;
  padding-bottom: 30px; }
  #research .offcolor h3 {
    color: #f7941d; }

#research-wrapper.default-page-wrapper .page-section .svc-img-wrapper {
  margin-bottom: 50px; }

.research {
  background-color: #001339; }

.portfolio-item .portfolio-image, .portfolio-item .portfolio-image a, .portfolio-item .portfolio-image img {
  height: 180px; }

.portfolio-overlay a {
  top: 90px;
  left: 60%; }
